## vopono 0.10.12

=== debian/changelog ===
vopono (0.10.12-0kali1) kali-dev; urgency=medium

  * New upstream version 0.10.12
  * Update Uploaders and bump Standards-Version
  * Drop hardcoded ring version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 17 Jun 2025 11:40:13 +0200

vopono (0.10.11-0kali2) kali-dev; urgency=medium

  * Fix i386 build

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Jan 2025 13:18:32 +0100

vopono (0.10.11-0kali1) kali-dev; urgency=medium

  * New upstream version 0.10.11
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Jan 2025 09:58:15 +0100

vopono (0.10.10-0kali4) kali-dev; urgency=medium

  * Update changelog for 0.10.10-0kali4
  * Update README.debian
  * Remove zeroize downgrade

 -- Arslan Masood <contact@arszilla.com>  Tue, 07 May 2024 09:19:00 +0200

vopono (0.10.10-0kali3) kali-dev; urgency=medium

  [ Arszilla ]
  * Add missing Depends, Recommends and Suggests
  * Downgrade zeroize to 1.7.0
  * Update README.debian
  * Update changelog for 0.10.10-0kali3
  * Downgrade ring to 0.17.5
  * Re-enable i386
  * Update changelog for 0.10.10-0kali4
  * Update README.debian
  * Update changelog for 0.10.10-0kali5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 25 Apr 2024 11:46:34 +0200

vopono (0.10.10-0kali2) kali-dev; urgency=medium

  * Disable i386

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 24 Apr 2024 10:52:57 +0200

vopono (0.10.10-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 24 Apr 2024 10:10:26 +0200
