=== debian/control ===
Source: vopono
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Arslan Masood <contact@arszilla.com>,
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 ca-certificates,
 cargo,
 rustc,
Standards-Version: 4.7.2
Homepage: https://github.com/jamesmcm/vopono
Vcs-Browser: https://gitlab.com/kalilinux/packages/vopono
Vcs-Git: https://gitlab.com/kalilinux/packages/vopono.git

Package: vopono
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 nftables
Recommends:
 openvpn,
 wireguard-tools
Suggests:
 openfortivpn,
 shadowsocks-libev,
Description: Run applications through VPN tunnels with temporary network namespaces 
 vopono is a tool to run applications through VPN tunnels via temporary 
 network namespaces. This allows you to run only a handful of applications 
 through different VPNs simultaneously, whilst keeping your main connection as 
 normal.
