## vopono 0.10.14

=== debian/changelog ===
vopono (0.10.14-0kali1) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * New upstream version 0.10.14
  * Fix build error

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 04 Sep 2025 12:01:40 +0200
