## vopono 0.10.15

=== debian/changelog ===
vopono (0.10.15-0kali1) kali-dev; urgency=medium

  * New upstream version 0.10.15

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 14 Oct 2025 10:54:11 +0200
