=== debian/tests/control ===
Test-Command: vopono -h
Restrictions: superficial, allow-stderr
