=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/vopono-$1\.tar\.gz/ \
  https://github.com/jamesmcm/vopono/tags .*/v?(\d\S+)\.tar\.gz
